<?php
namespace Controllers;

// Контроллер для чеков
class Scales extends Controller {

	public function __construct() {
		parent::__construct();
		$this->model=new \Models\Scales($this->db, $this->f3);
	}

	// Запрос веса
	function weight() {
		$line_id=$this->f3->get('GET.line_id');
		$res=$this->model->weight($line_id);
		$res['txt']=$this->messages->message($res['txt'])['txt'];
		echo json_encode($res);
		exit();
	}
}